.thumbnail
{
    /*low IE hack*/
    margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
            
    max-width: 133px;
    max-height: 150px;
    vertical-align: middle;
            
    display: inline-block; 
    border: 2px solid black;
            
    opacity: .9;
    filter:alpha(opacity=90); /* For IE8 and earlier */
}
.thumbLink:hover .thumbnail
{
    opacity: 1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}
.thumbLink 
{
    width: 150px;
    height: 150px;
    line-height: 150px;
    text-align: center;
            
    margin: 4px;
            
    display: inline-block;
    border-radius: 20px;
	background-color: #000;
	background-color: rgba(0,0,0,.5);
    border: 1px solid #000;
    float: left;
	
	box-shadow: 0 0 10px #000000;
}
.thumbLink:hover
{
    background: rgba(0,0,0,.75);
    box-shadow: 0 0 5px #aaaaff;
    border: 1px solid #aaaaff;
}
#popUpImageBG
{
    width: 500%;
    height: 500%;
            
    display: none;
    position: fixed;
    top: 0;
    left: 0;
            
    background: black;
            
    opacity: .75;
    filter:alpha(opacity=75); /* For IE8 and earlier */
            
    cursor: pointer;
	
	z-index: 95;
}
#popUpImage
{
    height: 100%;
    box-shadow: 10px 10px 10px #000000;
    /*IE8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#000000');
            
    cursor: default;
	
	z-index: 100;
}
#popUpImageNav
{   
    display: none;
            
    position: fixed;
    bottom: 10%;
    left: 0;
            
    height: 80%;
    width: 100%;
    text-align: center;
    cursor: pointer;
	
	z-index: 100;
}
#popUpImageControls
{
    width: 200px;
    height: 30px;
            
    position: fixed;
    bottom: 10%;
    left: 50%;
    margin-left: -100px;
            
    opacity: .5;
    /* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);

            
    cursor: default;
}
#popUpImageControls:hover
{
    background: #888;
    background: rgba(128,128,128,.5);
    border-radius: 10px 10px 0 0;
            
    opacity: 1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}
.imageNavArrow, .imageNavClose
{      
    display: inline-block;
            
        font-size: 3em;
        color: White;
        cursor: pointer;
        position: relative;
        top: -20px;
        text-decoration: none;
             
        text-shadow: 2px 2px 2px #000000;
    /*IE8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000');
}
.imageNavArrow:hover, .pageNav .imageNavArrow:hover
{
    color: #33ff33;
}
.imageNavClose:hover
{
    color: #ff3333;
}
.pageNav .imageNavArrow
{
    color: #000000;
}
#imageLoadWait
{
    width: 50px; 
    height: 50px; 
    position: fixed; 
    top: 50%; 
    left: 50%; 
    margin-left: -25px; 
    margin-top: -25px;
}